{
    "navigationBarTitleText": "商家充值",
    "navigationBarBackgroundColor": "#0a0e17",
    "navigationBarTextStyle": "white",
    "backgroundColor": "#0a0e17",
    "backgroundTextStyle": "light",
    "enablePullDownRefresh": false,
    "usingComponents": {
        "global-notification": "/components/global-notification/global-notification"
    },
    "navigationStyle": "default",
    "disableScroll": true
  }